Subject: Re: [Fot] Fot Digest, Vol 98, Issue 191

From: John Frymark <[email-masked]>
Date: Mon, 27 Jul 2015 19:03:10 -0500

Here are factory specs for the vehicles I use to tow my 24’ enclosed 6500lbs loaded weight trailer:
2003 Hummer H2 6.0L gasoline: 316 hp, 360 lb-ft, 6400 curb wt., 6500 max. tow weight
2007 Ford F250 6.0L diesel: 325 hp, 570 lb-ft, 5927 curb wt., 12,500 max. tow

For comparison, our 2011 BMW x5 3.0L turbo diesel: 265 hp, 425 lb-ft, 4950 curb wt., 6000 max, tow.

The BMW unquestionably out-pulls the Hummer, but doesn’t have the hitch weight capacity, brakes, tires, suspension, etc. for that trailer. It pulls an open 2-axle trailer of about 3500 lbs beautifully, but giving up the benefits of an enclosed trailer is too hard!

Every prospective driver should have to pull a trailer in traffic before getting their license! Maybe they wouldn’t drive so stupidly around us. Wishful thinking…

John Frymark

> On Jul 27, 2015, at 1:00 PM, [email-masked] wrote:
> 
> Send Fot mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/fot
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Fot digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Towing (New F-150) (davehogye)
>   2. Re: [Bulk] Re:  Towing (New F-150) (Duncan Charlton)
>   3. Re: Towing (New F-150) (Duncan Charlton)
>   4. Team.Net stuff (Mark J Bradakis)
>   5. Re: Towing (New F-150) (Russell Pierce)
>   6. Re: Nomination - Ambro racer (Bill Babcock)
>   7. Re: Towing (M Dunst)
>   8. Fwd: Re:  Towing (New F-150) (Larry Young)
>   9. Re: Fwd: Re:  Towing (New F-150) (Ken Suhre)
>  10. Re: Towing (Bill Babcock)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sun, 26 Jul 2015 20:38:43 +0000 (UTC)
> From: davehogye <[email-masked]>
> To: John Styduhar <[email-masked]>
> Cc: Friends of Triumph <[email-masked]>
> Subject: Re: [Fot] Towing (New F-150)
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I've always thought and agree about the new release, lab rat scenario. This is one reason I've waited on purchasing an F150. The drivetrain however, has been around for a few years. 
> 
> I also think having 4 wheel drive is worth it. The vehicle is always more valuable during resale, usually close to the initial cost difference and the occasional use is a huge benefit to me. 
> 
> 
> ----- Original Message -----
> 
> From: "John Styduhar" <[email-masked]> 
> To: "Triumph 'Friends of Triumph" <[email-masked]> 
> Sent: Sunday, July 26, 2015 6:24:29 AM 
> Subject: Re: [Fot] Towing (New F-150) 
> 
> I would wait a year or two on the new Ford F150 (or any new release) until the powertrain and body structure changes are fully tested and diagnosed. Unless you want to be the lab rat. I've owned three F150s and the 2009 I currently own is the worst. 
> 
> On Sat, Jul 25, 2015 at 5:36 PM, davehogye < [email-masked] > wrote: 
> 
> 
> 
> The new aluminum truck is said to weigh 700lbs. less than the last steel version. That's a lot of weight off during daily driving routines and the towing and payload has gone up. Sounds good to me. I built a SuperCrew FX4 version on line, no leather or sunroof thank you, and got the price up to $46K. Now they are offering up to $8K in discounts and incentives. It's sounding better every day. 
> I read an article recently that discusses the improvements on 1/2 ton trucks that bring them up to 3/4 ton levels from just a few years ago. 
> 
> Dave H. 
> 
> 
> 
> 
> 
> From: "Jeff Snook" < [email-masked] > 
> To: [email-masked] 
> Sent: Saturday, July 25, 2015 12:25:34 PM 
> Subject: Re: [Fot] Towing (New F-150) 
> 
> We've got a customer with a new aluminum F150. He loves it. Says it tows a 
> 7K lb. trailer and doesn't even know it's there! 
> 
> Sweet truck, but stickered for $60K!!!!! 
> 
> Jeff Snook 
> http://www.snooksdreamcars.com 
> 419-344-0319 (Mobile) 
> 
> 
> 
> _______________________________________________ 
> [email-masked] 
> 
> http://www.fot-racing.com 
> 
> Donate: http://www.team.net/donate.html 
> Archive: http://www.team.net/archive 
> Forums: http://www.team.net/forums 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked] 
> 
> 
> 
> 
> _______________________________________________ 
> [email-masked] 
> 
> http://www.fot-racing.com 
> 
> Donate: http://www.team.net/donate.html 
> Archive: http://www.team.net/archive 
> Forums: http://www.team.net/forums 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked] 
> 
> 
> 
> 
> 
> 
> 
> 
> _______________________________________________ 
> [email-masked] 
> 
> http://www.fot-racing.com 
> 
> Donate: http://www.team.net/donate.html 
> Archive: http://www.team.net/archive 
> Forums: http://www.team.net/forums 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked] 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20150726/208d937f/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Sun, 26 Jul 2015 19:48:18 -0400
> From: Duncan Charlton <[email-masked]>
> To: Paul MacDonald <[email-masked]>
> Cc: Fot <[email-masked]>
> Subject: Re: [Fot] [Bulk] Re:  Towing (New F-150)
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Paul,
> 
> The Morgan dealer in Colorado Springs (they?ve just shut down) was selling short versions of the clamshell type sized to fit the new V-twin Morgan three wheelers (I?m not sure how long the interior is).  Maybe he has some left.
> 
> Duncan
> 
> 
>> On Jul 26, 2015, at 1:31 PM, Paul MacDonald <[email-masked]> wrote:
>> 
>> 
>> 
>> Would love to see this kind of trailer offered in North America.
>> 
>> http://www.brianjames.co.uk/range/default.aspx?id=2 <http://www.brianjames.co.uk/range/default.aspx?id=2>
>> 
>> Especially the clam shell type.
>> 
>> Paul
>> 
>> From: Fot [mailto:[email-masked] <mailto:[email-masked]>] On Behalf Of MadMarx
>> Sent: July 26, 2015 1:06 PM
>> To: [email-masked] <mailto:[email-masked]>
>> Subject: [Bulk] Re: [Fot] Towing (New F-150)
>> 
>> When purchasing the IMSA TR8 I also thought about to buy it with the US trailer but I?ve dropped that idea.
>> Too wide, too heavy, different brake system, too high hitch load.
>> 
>> US trailers are very different to Europe ones but looking more cool!
>> 
>> Cheers
>> Chris
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20150726/04c8f4d9/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 3
> Date: Sun, 26 Jul 2015 20:23:03 -0400
> From: Duncan Charlton <[email-masked]>
> To: Bob Kramer <[email-masked]>
> Cc: "<[email-masked]>" <[email-masked]>, Jeff Snook
> 	<[email-masked]>
> Subject: Re: [Fot] Towing (New F-150)
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> I borrowed Bob Kramer?s 28?  trailer to retrieve a race car and several thousand pounds of spares from Wisconsin about a year ago.  I pulled the trailer, loaded to around 7000 lbs, with my 2007 Toyota Tundra with a 5.7 liter gasoline engine.  The chassis, transmission and engine are fully up to it (it?s rated at 10,500 but I would rather not haul that heavy a tow load in a truck with an empty weight of 5700 lbs).  I probably averaged a highway speed to 60 mph or so (I drove from Texas to Wisconsin and back) and got 10.5 mpg; typical non-towing mileage on 87 octane (rm+mm/2) gasoline is around 17 mpg, no doubt allowed by the lack of extensive stop and go driving in the area around our rural home.
> 
> My new enclosed trailer (should arrive in the next two weeks) is a v-nose 18? Aluma car hauler with an 8-1/2? width.  Empty weight is 2760 lbs. (they make a 24? enclose V-nose trailer with an empty weight of 3300 lbs).  Loaded up with the NSU or the Morgan 4/4 plus tools, etc. I will easily keep my maximum trailer weight under 5000 lbs so I can tow it with my Mercedes Sprinter van-based Itasca motorhome.  We?re now on the return leg of our first trip in the motorhome right now, in the mountains of North Carolina.  (We stopped at VIR this morning since we?d never seen the track ? and a fine-looking track it is.  We had stopped to gawk at Watkins Glen last Saturday, moving on to the vintage GP at Schenley Park in Pittsburgh last Sunday. I hope to see the Barber museum and track in Alabama tomorrow.)
> 
> We haven?t towed with the motorhome yet but the 3.0 liter turbodiesel has plenty of torque.  There is a guy at our campground hauling a Smart Car with an identical rig so I?ll ask him how it pulls and what kind of fuel consumption he is getting.  Non-towing fuel mileage for the 3200 miles we?ve traveled so far is 14.7 mpg at 65 mph but I think it will improve as the terrain flattens out as we approach central Texas.  
> 
> A few years ago I bought a 5?-8" X 12? Aluma all-aluminum flatbed trailer which weighs 560-580 lbs.  I hauled the Morgan and the NSU 1200TT sedan with it on separate occasions behind my 2008 BMW 328i wagon with no issues.
> 
> Duncan
> (Texas)
> 
>> On Jul 26, 2015, at 11:25 AM, Bob Kramer <[email-masked]> wrote:
>> 
>> I'd be happy towing a one car trailer with most any 1500 properly set up. I'm towing a 28 foot enclosed with two TR's inside. That's just over 10,000 lbs. and even with my 2500HD I am not completely comfortable. Downsizing to a max tow 1500 scares me.
>> 
>> Sent from my iPhone
>> 
>>> On Jul 25, 2015, at 3:50 PM, Bill Tobin <[email-masked]> wrote:
>>> 
>>> I really like my RAM 1500, second one in 4 years.
>>> It'll tow my trailer anywhere and gets over 20 on the highway when not towing. 9-12 when towing.
>>> Nowhere near 60K; I think it was around 38K before "incentives"
>>> Yes, it's a HEMI!
>>> Bill
>>> ----- Original Message ----- From: "Jeff Snook" <[email-masked]>
>>> To: <[email-masked]>
>>> Sent: Saturday, July 25, 2015 3:25 PM
>>> Subject: Re: [Fot] Towing (New F-150)
>>> 
>>> 
>>>> We've got a customer with a new aluminum F150.  He loves it.  Says it tows a
>>>> 7K lb. trailer and doesn't even know it's there!
>>>> 
>>>> Sweet truck, but stickered for $60K!!!!!
>>>> 
>>>> Jeff Snook
>>>> http://www.snooksdreamcars.com
>>>> 419-344-0319 (Mobile)
>>>> 
>>>> 
>>>> 
>>>> _______________________________________________
>>>> [email-masked]
>>>> 
>>>> http://www.fot-racing.com
>>>> 
>>>> Donate: http://www.team.net/donate.html
>>>> Archive: http://www.team.net/archive
>>>> Forums: http://www.team.net/forums
>>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>>> 
>>> _______________________________________________
>>> [email-masked]
>>> 
>>> http://www.fot-racing.com
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>>> 
>>> 
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
> 
> 
> 
> ------------------------------
> 
> Message: 4
> Date: Sun, 26 Jul 2015 18:55:22 -0600
> From: Mark J Bradakis <[email-masked]>
> To: Friends of Triumph <[email-masked]>
> Subject: [Fot] Team.Net stuff
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=UTF-8; format=flowed
> 
> The archives should be back on line, link below for those of you in real time mode.
> 
> There may be a bit of progress is getting the domain team.net transferred to me. That
> will allow me to change some of the DNS stuff to improve DMARC, etc. message handling.
> If you don't understand that, don't worry. The end result will be fewer sites that
> chuck autox.team.net email into the dumpster.
> 
> My biggest concern at the moment, though, is making sure I get some decent sleep in before
> I start work at 4 am tomorrow. Fun.
> 
> mjb.
> 
> 
> 
> ------------------------------
> 
> Message: 5
> Date: Mon, 27 Jul 2015 10:05:09 -0400
> From: "Russell Pierce" <[email-masked]>
> To: "'davehogye'" <[email-masked]>, "'John Styduhar'"
> 	<[email-masked]>
> Cc: 'Friends of Triumph' <[email-masked]>
> Subject: Re: [Fot] Towing (New F-150)
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Take a word from one who has pulled beyond the weight of the towing vehicle and ended up with all tires skyward. While there is much to be desired in getting extra mileage by towing with a fuel efficient vehicle, don?t sacrifice proper weight and capacity of your vehicle to do it. Many of us have felt the fear of a pushing trailer that swerves out of control. The thought of ?do I speed up and drive through it or try to slow it down so I can change my pants? runs through your mine while battling it down the road. 
> 
> I now drive a Chevy Avalanche 2500 (496) and have towed everything from a 36 ? camper to a loaded 26? car hauler carrying a Suburban. Most times I tend to forget anything is back there while driving. That is until I frequently stop for gas averaging 9 MPG when towing. When we came to Summit Point we borrowed an enclosed trailer rather than using the open car trailer we own since the paint was just days old. The height of the trailer did cause more wind resistance and resulted in lower gas mileage but was so nice to have and work out of. There is always a tradeoff. 
> 
> The new Ford F150 aluminum bodied truck worries me about not having enough weight to control what it is towing.     
> 
> 
> 
> 
> Russell A. Pierce
> 
> Wealth Advisor/ Retirement Consultant
> 
> LPL Financial 314 Corder Road
> 
> Warner Robins, GA 31088
> 
> (478) 225-6750
> 
> (478) 225-6740 fax
> 
> Securities offered through LPL Financial
> 
> Member FINRA/SIPC
> 
> Notice Regarding entry of orders: 
> 
> Do not place orders to buy or sell securities via email or voicemail. 
> 
> This and all other time sensitive requests should be placed directly with your LPL Representative at (478)-225-6750.
> 
> 
> 
> From: Fot [mailto:[email-masked]] On Behalf Of davehogye
> Sent: Sunday, July 26, 2015 4:39 PM
> To: John Styduhar
> Cc: Friends of Triumph
> Subject: Re: [Fot] Towing (New F-150)
> 
> 
> 
> I've always thought and agree about the new release, lab rat scenario.  This is one reason I've waited on purchasing an F150.  The drivetrain however, has been around for a few years.
> 
> 
> 
> I also think having 4 wheel drive is worth it.  The vehicle is always more valuable during resale, usually close to the initial cost difference and the occasional use is a huge benefit to me.
> 
> 
> 
> 
> 
>  _____  
> 
> From: "John Styduhar" <[email-masked]>
> To: "Triumph 'Friends of Triumph" <[email-masked]>
> Sent: Sunday, July 26, 2015 6:24:29 AM
> Subject: Re: [Fot] Towing (New F-150)
> 
> 
> 
> I would wait a year or two on the new Ford F150 (or any new release) until the powertrain and body structure changes are fully tested and diagnosed.  Unless you want to be the lab rat.  I've owned three F150s and the 2009 I currently own is the worst. 
> 
> 
> 
> On Sat, Jul 25, 2015 at 5:36 PM, davehogye <[email-masked]> wrote:
> 
> 
> 
> The new aluminum truck is said to weigh 700lbs. less than the last steel version.  That's a lot of weight off during daily driving routines and the towing and payload has gone up.  Sounds good to me.  I built a SuperCrew FX4 version on line, no leather or sunroof thank you, and got the price up to $46K.  Now they are offering up to $8K in discounts and incentives.  It's sounding better every day.
> 
> I read an article recently that discusses the improvements on 1/2 ton trucks that bring them up to 3/4 ton levels from just a few years ago.
> 
> 
> 
> Dave H.
> 
> 
> 
> 
> 
> 
> 
> 
> 
>  _____  
> 
> From: "Jeff Snook" <[email-masked]>
> To: [email-masked]
> Sent: Saturday, July 25, 2015 12:25:34 PM
> Subject: Re: [Fot] Towing (New F-150)
> 
> 
> 
> We've got a customer with a new aluminum F150.  He loves it.  Says it tows a
> 7K lb. trailer and doesn't even know it's there!  
> 
> 
> 
> Sweet truck, but stickered for $60K!!!!!
> 
> 
> 
> Jeff Snook
> http://www.snooksdreamcars.com
> 419-344-0319 (Mobile)
> 
> 
> 
> 
> 
> 
> 
> _______________________________________________
> [email-masked]
> 
> 
> 
> http://www.fot-racing.com
> 
> 
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
> 
> 
> 
> 
> 
> 
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
> 
> 
> 
> 
> 
> _______________________________________________
> [email-masked]
> 
> 
> 
> http://www.fot-racing.com
> 
> 
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
> 
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20150727/894a5e66/attachment-0001.html>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: image001.png
> Type: image/png
> Size: 14207 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/fot/attachments/20150727/894a5e66/attachment-0001.png>
> 
> ------------------------------
> 
> Message: 6
> Date: Mon, 27 Jul 2015 07:08:02 -0700
> From: Bill Babcock <[email-masked]>
> To: Bruce Stutzman <[email-masked]>
> Cc: 'Friends of Triumph' Triumph <[email-masked]>
> Subject: Re: [Fot] Nomination - Ambro racer
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I?ll second as well of course. Late to the party, but I?ll second as well of course. Nice to see a fellow Ambro owner. I need to block out some time to get 001 back on track. 
> 
>> On Jul 23, 2015, at 2:51 PM, Bruce Stutzman <[email-masked]> wrote:
>> 
>> Second for Vic.
>> He is a good guy.
>> Bruce Stutzman
>> 
>> On Thu, Jul 23, 2015 at 11:10 AM, Dolan, James J <[email-masked] <mailto:[email-masked]>> wrote:
>> Second, and a neat car!
>> 
>> From: Scott Janzen <[email-masked] <mailto:[email-masked]>>
>> Date: Thursday, July 23, 2015 at 10:26 AM
>> To: 'Friends of Triumph' Triumph <[email-masked] <mailto:[email-masked]>>
>> Cc: Vic Schuster <[email-masked] <mailto:[email-masked]>>
>> Subject: [Fot] Nomination - Ambro racer
>> 
>> I'm really excited to be writing to nominate Vic Schuster to the FOT.  Vic is a good friend and I am usually paddocked next to him and his immaculately prepared red and grey Lotus Seven.  However, Vic has joined the Triumph ranks, buying a real deal Ambro, the second or third body and chassis constructed/prepared by Bill Ames, sold to a customer, and re-purchased by Ames and resurrected in the early 1990s (Vic, correct me if I don't have the history right).  Bill's son Robert prepped the car and vintage raced it for some time, eventually selling it to Bob Seidel, from whom Vic acquired the car last week.  Rich Rock took care of the car for several years for Bob, and built the current engine.
>> 
>> Vic does his own mechanical work and is eager to join our ranks and resources.  I was in Vic's garage last night, and the car is ready to race, though it will benefit from Vic's adjustments and clean-ups in the future.  Vic expects to have it out at the VRG event in Millville, NJ in September. 
>> 
>> Do I have a second?
>> 
>> Scott
>> '68 GT6
>> 
>> <Screen Shot 2015-07-23 at 10.24.08 AM.png>
>> 
>> _______________________________________________
>> [email-masked] <mailto:[email-masked]>
>> 
>> http://www.fot-racing.com <http://www.fot-racing.com/>
>> 
>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>> Archive: http://www.team.net/archive <http://www.team.net/archive>
>> Forums: http://www.team.net/forums <http://www.team.net/forums>
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked] <http://autox.team.net/mailman/options/fot/[email-masked]>
>> 
>> 
>> 
>> 
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
> 
> Bill Babcock
> [email-masked]
> Editor: Ponostyle
> Celebrating Water
> 
> Editor: Xtreme Geezer
> Fitness and Fun After Forty
> 503.936.7660
> http://www.PonoStyle.com
> http://www.Xgeez.com
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20150727/dc4ea5ca/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 7
> Date: Mon, 27 Jul 2015 07:47:47 -0700
> From: M Dunst <[email-masked]>
> To: Russell Pierce <[email-masked]>
> Cc: Friends of Triumph <[email-masked]>
> Subject: Re: [Fot] Towing
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Decision to tow is a privilege just like having a driver license.  Problem with all of this naturally, is that there are no regulations on this.  What i mean to say is that I don?t know of any endorsements on a non-commercial drivers license to say you had some education regarding towing.   I see a benefit in education.  I had to learn the hard way regarding towing as well.  
> 
> Here is a simple question ?   If the braking system in your trailer failed can the tow vehicle slow the combined weight safely?    Or on a long downhill grade can the brakes and engine prevent you from going too fast? And having enough brakes left over afterwards.
> 
> I suspect that by reducing chassis weight ford may have the shifted GCWR  weight to their towing capacity increase (just a guess).   Are the Brakes any different?
> 
> 
> M Dunst
> Gasket Works USA, LLC
> c.626.358.1616
> f.626.628.3777 
> 
> Triple R Munitions, inc.
> FFL 6
> FFL 7/Sot 02
> c.626.201.9471
> 
> 
> 
> 
>> On Jul 27, 2015, at 7:05 AM, Russell Pierce <[email-masked]> wrote:
>> 
>> Take a word from one who has pulled beyond the weight of the towing vehicle and ended up with all tires skyward. While there is much to be desired in getting extra mileage by towing with a fuel efficient vehicle, don?t sacrifice proper weight and capacity of your vehicle to do it. Many of us have felt the fear of a pushing trailer that swerves out of control. The thought of ?do I speed up and drive through it or try to slow it down so I can change my pants? runs through your mine while battling it down the road. 
>> I now drive a Chevy Avalanche 2500 (496) and have towed everything from a 36 ? camper to a loaded 26? car hauler carrying a Suburban. Most times I tend to forget anything is back there while driving. That is until I frequently stop for gas averaging 9 MPG when towing. When we came to Summit Point we borrowed an enclosed trailer rather than using the open car trailer we own since the paint was just days old. The height of the trailer did cause more wind resistance and resulted in lower gas mileage but was so nice to have and work out of. There is always a tradeoff. 
>> The new Ford F150 aluminum bodied truck worries me about not having enough weight to control what it is towing.     
>> 
>> Russell A. Pierce
>> Wealth Advisor/ Retirement Consultant
>> LPL Financial 314 Corder Road
>> Warner Robins, GA 31088
>> (478) 225-6750
>> (478) 225-6740 fax
>> Securities offered through LPL Financial
>> Member FINRA/SIPC
>> Notice Regarding entry of orders: 
>> Do not place orders to buy or sell securities via email or voicemail. 
>> This and all other time sensitive requests should be placed directly with your LPL Representative at (478)-225-6750.
>> 
>> From: Fot [mailto:[email-masked] <mailto:[email-masked]>] On Behalf Of davehogye
>> Sent: Sunday, July 26, 2015 4:39 PM
>> To: John Styduhar
>> Cc: Friends of Triumph
>> Subject: Re: [Fot] Towing (New F-150)
>> 
>> I've always thought and agree about the new release, lab rat scenario.  This is one reason I've waited on purchasing an F150.  The drivetrain however, has been around for a few years.
>> 
>> I also think having 4 wheel drive is worth it.  The vehicle is always more valuable during resale, usually close to the initial cost difference and the occasional use is a huge benefit to me.
>> 
>> 
>> From: "John Styduhar" <[email-masked] <mailto:[email-masked]>>
>> To: "Triumph 'Friends of Triumph" <[email-masked] <mailto:[email-masked]>>
>> Sent: Sunday, July 26, 2015 6:24:29 AM
>> Subject: Re: [Fot] Towing (New F-150)
>> 
>> I would wait a year or two on the new Ford F150 (or any new release) until the powertrain and body structure changes are fully tested and diagnosed.  Unless you want to be the lab rat.  I've owned three F150s and the 2009 I currently own is the worst. 
>> 
>> On Sat, Jul 25, 2015 at 5:36 PM, davehogye <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> The new aluminum truck is said to weigh 700lbs. less than the last steel version.  That's a lot of weight off during daily driving routines and the towing and payload has gone up.  Sounds good to me.  I built a SuperCrew FX4 version on line, no leather or sunroof thank you, and got the price up to $46K.  Now they are offering up to $8K in discounts and incentives.  It's sounding better every day.
>> I read an article recently that discusses the improvements on 1/2 ton trucks that bring them up to 3/4 ton levels from just a few years ago.
>> 
>> Dave H.
>> 
>> 
>> 
>> 
>> From: "Jeff Snook" <[email-masked] <mailto:[email-masked]>>
>> To: [email-masked] <mailto:[email-masked]>
>> Sent: Saturday, July 25, 2015 12:25:34 PM
>> Subject: Re: [Fot] Towing (New F-150)
>> 
>> We've got a customer with a new aluminum F150.  He loves it.  Says it tows a
>> 7K lb. trailer and doesn't even know it's there!  
>> 
>> Sweet truck, but stickered for $60K!!!!!
>> 
>> Jeff Snook
>> http://www.snooksdreamcars.com <http://www.snooksdreamcars.com/>
>> 419-344-0319 <tel:419-344-0319> (Mobile)
>> 
>> 
>> 
>> _______________________________________________
>> [email-masked] <mailto:[email-masked]>
>> 
>> http://www.fot-racing.com <http://www.fot-racing.com/>
>> 
>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>> Archive: http://www.team.net/archive <http://www.team.net/archive>
>> Forums: http://www.team.net/forums <http://www.team.net/forums>
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked] <http://autox.team.net/mailman/options/fot/[email-masked]>
>> 
>> 
>> 
>> 
>> _______________________________________________
>> [email-masked] <mailto:[email-masked]>
>> 
>> http://www.fot-racing.com <http://www.fot-racing.com/>
>> 
>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>> Archive: http://www.team.net/archive <http://www.team.net/archive>
>> Forums: http://www.team.net/forums <http://www.team.net/forums>
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked] <http://autox.team.net/mailman/options/fot/[email-masked]>
>> 
>> 
>> 
>> 
>> _______________________________________________
>> [email-masked] <mailto:[email-masked]>
>> 
>> http://www.fot-racing.com <http://www.fot-racing.com/>
>> 
>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>> Archive: http://www.team.net/archive <http://www.team.net/archive>
>> Forums: http://www.team.net/forums <http://www.team.net/forums>
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked] <http://autox.team.net/mailman/options/fot/[email-masked]>
>> 
>> 
>> 
>> _______________________________________________
>> [email-masked] <mailto:[email-masked]>
>> 
>> http://www.fot-racing.com <http://www.fot-racing.com/>
>> 
>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>> Archive: http://www.team.net/archive <http://www.team.net/archive>
>> Forums: http://www.team.net/forums <http://www.team.net/forums>
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked] <http://autox.team.net/mailman/options/fot/[email-masked]>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20150727/0d74f2da/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 8
> Date: Mon, 27 Jul 2015 11:08:19 -0500
> From: Larry Young <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: [Fot] Fwd: Re:  Towing (New F-150)
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="windows-1252"; Format="flowed"
> 
> I meant to send this to the list, not just Marcel.  I'm a big believer 
> in diesel technology, since it is much more efficient than gasoline and 
> now it is cleaner too.  Most Americans don't realize that Europe is 40 
> to 50 percent diesel, while they are almost nonexistent in the US, 
> except for big pickups.  The small diesels (< 2.0L) just don't make it 
> here, partly because the companies don't believe Americans would buy 
> anything with less than 100hp. We used to think that was decent power. 
> Currently, if  you have a small diesel it is most likely German. 
> Hopefully, this will change in the next few years.
>  - Larry
> 
> -------- Forwarded Message --------
> Subject: 	Re: [Fot] Towing (New F-150)
> Date: 	Sun, 26 Jul 2015 14:57:46 -0500
> From: 	Larry Young <[email-masked]>
> To: 	Marcel Van Mulders <[email-masked]>
> 
> 
> Marcel, what you don't realize is that diesels are almost nonexistent 
> over here in anything smaller than a 3/4 ton (F-250 etc.).  There is no 
> diesel option in smaller American vehicles that will tow a car.  I 
> believe it is because our emission standards are much more stringent (on 
> CO, unburned HC, NOx and soot). I understand Dodge will soon fill that 
> gap with a 3.0 L V-6 made by Fiat.  The only diesel options on vehicles 
> that size are German SUVs which are some of the cleanest engines 
> around.  I now tow my 18 foot enclosed trailer (about 5,000 lb) with a 
> BMW X5 3.0L diesel.  Yes, it was about $60K as well.  It gets around 14 
> mpg while towing, which is 40 to 50 percent better than my old 5.0L Ford 
> Triton V8 and with all that torque and all the gears it tows better as 
> well.  My wife has a newer BMW 5 series diesel sedan that gets over 35 
> mpg on the highway.  The quietness and driveability of these new diesels 
> is astonishing.
>  - Larry
> 
> On 7/26/2015 10:04 AM, Marcel Van Mulders wrote:
>> Strange how (towing) car habits are different in the USA and 
>> Europe. You are wodering if a 5 litre turbo V8 diesel will be strong 
>> enough, maybe it should  be a 6.2 or 6.7 litre. In Europe, 
>> most  towing cars have a 2 litre  4 cyl engine, or even as small as 
>> a 1.4 litre.The biggest turbodiesel  Ford Europe is offering, has just 
>> a 2 litre engine. Idem for Citroen, Renault and Volkswagen(with the 
>> exception of the Touareg). In Europe you can see a lot of 1600cc 
>> turbodiesels  towing a caravan. A BMW 525d has a 2 litre,  Mercedes  
>> E200D, 220D and 250D all have a 2.1 litre 4cyl engine.BMW and Mercedes 
>> buyers can still get a 3 litre turbodiesel, but they rarely do. Fuel 
>> is expensive in Europe and car taxes are rising exponentially with the 
>> fuel consumption. You in the USA are lucky to be able to drive full 
>> size cars with full size engines. In Europe, the engines get smaller 
>> and smaller. Almost all VW Golfs are sold with a tiny 1.2 litre or 1.4 
>> litre engine. In Europe a 1.6 litre is  called a big engine in a VW 
>> Golf. Maybe in the USA 1.6 litre can do in a V-Twin bike, but only just?
>> Marcel.
>> ------------------------------------------------------------------------
>> *Van:* Fot [mailto:[email-masked]] *Namens *marty
>> *Verzonden:* vrijdag 24 juli 2015 18:16
>> *Aan:* FOT
>> *Onderwerp:* [Fot] Towing (New F-150)
>> 
>> I have been checking out the new F-150's a bit. According to the 
>> specs, with the max-tow package they are within a few pounds of the 
>> tow capacity of the F-250's.Since I only heavy tow a few times a year 
>> the gas savings throughout the rest of the year compared to the F-250 
>> would be substantial as I put on about 250 miles per week just going 
>> to work and back. Is anybody on the list towing any weight with one of 
>> these new ones? How?s is it working out for you?
>> 
>> Marty
>> 
>> 
>> 
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate:http://www.team.net/donate.html
>> Archive:http://www.team.net/archive
>> Forums:http://www.team.net/forums
>> Unsubscribe/Manage:http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20150727/c26176cd/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 9
> Date: Mon, 27 Jul 2015 17:06:48 +0000 (UTC)
> From: Ken Suhre <[email-masked]>
> To: Larry Young <[email-masked]>,  "[email-masked]"
> 	<[email-masked]>
> Subject: Re: [Fot] Fwd: Re:  Towing (New F-150)
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I have been?silently watching this?interesting discussion.?I too would encourage looking at diesel power. The fuel efficiency?is superior to gasoline as well as the torque to climb?grades. 
> My '93 Dodge Ram D 250 just required a new turbo at 388,000?miles. It got a rebuilt injector pump and injectors at 280,000. Other than that nothing?but careful maintenance. After the?new turbo it was run on a rolling road dyno. It puts out 140 HP which is about 15 above stock. That doesn't sound like much but, the torque is 404?lbs ft. Towing my gooseneck 24 ft trailer with a loaded weight of 7000 lbs, it regularly gives me 15 MPG.?Of course it is nearly?a classic to match my cars, I just wanted to point out the advantages of a diesel.
> Ken Suhre
> ?      From: Larry Young <[email-masked]>
> To: "[email-masked]" <[email-masked]> 
> Sent: Monday, July 27, 2015 11:08 AM
> Subject: [Fot] Fwd: Re: Towing (New F-150)
> 
>  I meant to send this to the list, not just Marcel.? I'm a big believer in diesel technology, since it is much more efficient than gasoline and now it is cleaner too.? Most Americans don't realize that Europe is 40 to 50 percent diesel, while they are almost nonexistent in the US, except for big pickups.? The small diesels (< 2.0L) just don't make it here, partly because the companies don't believe Americans would buy anything with less than 100hp. We used to think that was decent power. Currently, if? you have a small diesel it is most likely German. Hopefully, this will change in the next few years.
> ?- Larry
> 
> -------- Forwarded Message -------- 
> | Subject:  | Re: [Fot] Towing (New F-150) |
> | Date:  | Sun, 26 Jul 2015 14:57:46 -0500 |
> | From:  | Larry Young <[email-masked]> |
> | To:  | Marcel Van Mulders <[email-masked]> |
> 
> 
> Marcel, what you don't realize is that diesels are almost nonexistent over here in anything smaller than a 3/4 ton (F-250 etc.).? There is no diesel option in smaller American vehicles that will tow a car.? I believe it is because our emission standards are much more stringent (on CO, unburned HC, NOx and soot). I understand Dodge will soon fill that gap with a 3.0 L V-6 made by Fiat.? The only diesel options on vehicles that size are German SUVs which are some of the cleanest engines around.? I now tow my 18 foot enclosed trailer (about 5,000 lb) with a BMW X5 3.0L diesel.? Yes, it was about $60K as well.? It gets around 14 mpg while towing, which is 40 to 50 percent better than my old 5.0L Ford Triton V8 and with all that torque and all the gears it tows better as well.? My wife has a newer BMW 5 series diesel sedan that gets over 35 mpg on the highway.? The quietness and driveability of these new diesels is astonishing.
> ?- Larry
> 
> On 7/26/2015 10:04 AM, Marcel Van Mulders wrote:
> 
> #yiv0339006146 .yiv0339006146hmmessage P {PADDING-BOTTOM:0px;PADDING-TOP:0px;PADDING-LEFT:0px;MARGIN:0px;PADDING-RIGHT:0px;}#yiv0339006146 BODY.yiv0339006146hmmessage {FONT-SIZE:12pt;FONT-FAMILY:Calibri;} Strange how (towing) car habits are different in the USA and Europe.?You are?wodering if a 5 litre turbo V8 diesel will be strong enough, maybe it should? be a 6.2 or 6.7 litre. In Europe, most??towing cars have a 2 litre??4 cyl engine, or even as small as a?1.4 litre.The biggest turbodiesel??Ford Europe is offering, has just a 2 litre engine. Idem?for Citroen, Renault and Volkswagen(with the exception of the Touareg). In Europe you can see a lot of 1600cc turbodiesels? towing a caravan. A BMW 525d has a 2 litre,? Mercedes? E200D, 220D and 250D all have a 2.1 litre 4cyl engine.BMW and Mercedes buyers can still?get a 3 litre turbodiesel, but they rarely do. Fuel is expensive in Europe and car taxes are rising exponentially with the fuel consumption. You in the USA are lucky 
> to be ab
> le to drive full size cars with full size engines. In Europe, the engines get smaller and smaller. Almost all VW Golfs are sold with a tiny 1.2 litre or 1.4 litre engine. In Europe?a 1.6 litre is? called?a big engine in a VW Golf. Maybe?in the USA 1.6 litre?can do in a?V-Twin bike, but only just? Marcel. ?    Van: Fot [mailto:[email-masked]] Namens marty
> Verzonden: vrijdag 24 juli 2015 18:16
> Aan: FOT
> Onderwerp: [Fot] Towing (New F-150)
> 
>   I have been checking out the new F-150's a bit. According to the specs, with the max-tow package they are within a few pounds of the tow capacity of the F-250's.? Since I only heavy tow a few times a year the gas savings throughout the rest of the year compared to the F-250 would be substantial as I put on about 250 miles per week just going to work and back. Is anybody on the list towing any weight with one of these new ones? How?s is it working  out for you? ? Marty  
> 
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
> 
> 
> 
> 
> 
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20150727/9c98b3ee/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 10
> Date: Mon, 27 Jul 2015 10:12:12 -0700
> From: Bill Babcock <[email-masked]>
> To: M Dunst <[email-masked]>
> Cc: Friends of Triumph <[email-masked]>
> Subject: Re: [Fot] Towing
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> A big question indeed. My F350 has a tow/haul feature that modifies the transmission shifting triggers, and seems to do some other stuff as well. Great for managing speed going down a long hill. I do think it?s insane that american drivers don?t need more training before undertaking challenging driving situations, but then the morons running things let bluehairs drive giant motorhomes, and they let 16 year old kids drive with laughable levels of ability. 
> 
> Back to the topic, I consider my F350 to be a minimum for the combined weight of my airstream and race car -  9450 pounds. If I max out everything in the airstream for a long trip it gets to over 11,000 pounds. Amazing how fast things add up when you fill tanks and toss in a few spares?like a transmission, etc. 
> 
> The issue isn?t the capability of the engine, it?s the brakes, tires, and frame, as well as the relative weight of the towing vehicle versus trailer. Obviously you can carry more if the trailer is designed expressly for your towing vehicle, but how often does that happen? I?ve seen motorhomes with huge overhang towing heavy trailers?that?s an accident waiting to happen. The only thing that saves them is the massive weight of the motorhome, but when it goes bad, it goes very, very bad. 
> 
>> On Jul 27, 2015, at 7:47 AM, M Dunst <[email-masked]> wrote:
>> 
>> Decision to tow is a privilege just like having a driver license.  Problem with all of this naturally, is that there are no regulations on this.  What i mean to say is that I don?t know of any endorsements on a non-commercial drivers license to say you had some education regarding towing.   I see a benefit in education.  I had to learn the hard way regarding towing as well.  
>> 
>> Here is a simple question ?   If the braking system in your trailer failed can the tow vehicle slow the combined weight safely?    Or on a long downhill grade can the brakes and engine prevent you from going too fast? And having enough brakes left over afterwards.
>> 
>> I suspect that by reducing chassis weight ford may have the shifted GCWR  weight to their towing capacity increase (just a guess).   Are the Brakes any different?
>> 
>> 
>> M Dunst
>> Gasket Works USA, LLC
>> c.626.358.1616
>> f.626.628.3777 
>> 
>> Triple R Munitions, inc.
>> FFL 6
>> FFL 7/Sot 02
>> c.626.201.9471
>> 
>> 
>> 
>> 
>>> On Jul 27, 2015, at 7:05 AM, Russell Pierce <[email-masked] <mailto:[email-masked]>> wrote:
>>> 
>>> Take a word from one who has pulled beyond the weight of the towing vehicle and ended up with all tires skyward. While there is much to be desired in getting extra mileage by towing with a fuel efficient vehicle, don?t sacrifice proper weight and capacity of your vehicle to do it. Many of us have felt the fear of a pushing trailer that swerves out of control. The thought of ?do I speed up and drive through it or try to slow it down so I can change my pants? runs through your mine while battling it down the road. 
>>> I now drive a Chevy Avalanche 2500 (496) and have towed everything from a 36 ? camper to a loaded 26? car hauler carrying a Suburban. Most times I tend to forget anything is back there while driving. That is until I frequently stop for gas averaging 9 MPG when towing. When we came to Summit Point we borrowed an enclosed trailer rather than using the open car trailer we own since the paint was just days old. The height of the trailer did cause more wind resistance and resulted in lower gas mileage but was so nice to have and work out of. There is always a tradeoff. 
>>> The new Ford F150 aluminum bodied truck worries me about not having enough weight to control what it is towing.     
>>> 
>>> Russell A. Pierce
>>> Wealth Advisor/ Retirement Consultant
>>> LPL Financial 314 Corder Road
>>> Warner Robins, GA 31088
>>> (478) 225-6750
>>> (478) 225-6740 fax
>>> Securities offered through LPL Financial
>>> Member FINRA/SIPC
>>> Notice Regarding entry of orders: 
>>> Do not place orders to buy or sell securities via email or voicemail. 
>>> This and all other time sensitive requests should be placed directly with your LPL Representative at (478)-225-6750.
>>> 
>>> From: Fot [mailto:[email-masked] <mailto:[email-masked]>] On Behalf Of davehogye
>>> Sent: Sunday, July 26, 2015 4:39 PM
>>> To: John Styduhar
>>> Cc: Friends of Triumph
>>> Subject: Re: [Fot] Towing (New F-150)
>>> 
>>> I've always thought and agree about the new release, lab rat scenario.  This is one reason I've waited on purchasing an F150.  The drivetrain however, has been around for a few years.
>>> 
>>> I also think having 4 wheel drive is worth it.  The vehicle is always more valuable during resale, usually close to the initial cost difference and the occasional use is a huge benefit to me.
>>> 
>>> 
>>> From: "John Styduhar" <[email-masked] <mailto:[email-masked]>>
>>> To: "Triumph 'Friends of Triumph" <[email-masked] <mailto:[email-masked]>>
>>> Sent: Sunday, July 26, 2015 6:24:29 AM
>>> Subject: Re: [Fot] Towing (New F-150)
>>> 
>>> I would wait a year or two on the new Ford F150 (or any new release) until the powertrain and body structure changes are fully tested and diagnosed.  Unless you want to be the lab rat.  I've owned three F150s and the 2009 I currently own is the worst. 
>>> 
>>> On Sat, Jul 25, 2015 at 5:36 PM, davehogye <[email-masked] <mailto:[email-masked]>> wrote:
>>> 
>>> The new aluminum truck is said to weigh 700lbs. less than the last steel version.  That's a lot of weight off during daily driving routines and the towing and payload has gone up.  Sounds good to me.  I built a SuperCrew FX4 version on line, no leather or sunroof thank you, and got the price up to $46K.  Now they are offering up to $8K in discounts and incentives.  It's sounding better every day.
>>> I read an article recently that discusses the improvements on 1/2 ton trucks that bring them up to 3/4 ton levels from just a few years ago.
>>> 
>>> Dave H.
>>> 
>>> 
>>> 
>>> 
>>> From: "Jeff Snook" <[email-masked] <mailto:[email-masked]>>
>>> To: [email-masked] <mailto:[email-masked]>
>>> Sent: Saturday, July 25, 2015 12:25:34 PM
>>> Subject: Re: [Fot] Towing (New F-150)
>>> 
>>> We've got a customer with a new aluminum F150.  He loves it.  Says it tows a
>>> 7K lb. trailer and doesn't even know it's there!  
>>> 
>>> Sweet truck, but stickered for $60K!!!!!
>>> 
>>> Jeff Snook
>>> http://www.snooksdreamcars.com <http://www.snooksdreamcars.com/>
>>> 419-344-0319 <tel:419-344-0319> (Mobile)
>>> 
>>> 
>>> 
>>> _______________________________________________
>>> [email-masked] <mailto:[email-masked]>
>>> 
>>> http://www.fot-racing.com <http://www.fot-racing.com/>
>>> 
>>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>>> Archive: http://www.team.net/archive <http://www.team.net/archive>
>>> Forums: http://www.team.net/forums <http://www.team.net/forums>
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked] <http://autox.team.net/mailman/options/fot/[email-masked]>
>>> 
>>> 
>>> 
>>> 
>>> _______________________________________________
>>> [email-masked] <mailto:[email-masked]>
>>> 
>>> http://www.fot-racing.com <http://www.fot-racing.com/>
>>> 
>>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>>> Archive: http://www.team.net/archive <http://www.team.net/archive>
>>> Forums: http://www.team.net/forums <http://www.team.net/forums>
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked] <http://autox.team.net/mailman/options/fot/[email-masked]>
>>> 
>>> 
>>> 
>>> 
>>> _______________________________________________
>>> [email-masked] <mailto:[email-masked]>
>>> 
>>> http://www.fot-racing.com <http://www.fot-racing.com/>
>>> 
>>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>>> Archive: http://www.team.net/archive <http://www.team.net/archive>
>>> Forums: http://www.team.net/forums <http://www.team.net/forums>
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked] <http://autox.team.net/mailman/options/fot/[email-masked]>
>>> 
>>> 
>>> 
>>> _______________________________________________
>>> [email-masked] <mailto:[email-masked]>
>>> 
>>> http://www.fot-racing.com <http://www.fot-racing.com/>
>>> 
>>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>>> Archive: http://www.team.net/archive <http://www.team.net/archive>
>>> Forums: http://www.team.net/forums <http://www.team.net/forums>
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked] <http://autox.team.net/mailman/options/fot/[email-masked]>
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
> 
> Bill Babcock
> [email-masked]
> Editor: Ponostyle
> Celebrating Water
> 
> Editor: Xtreme Geezer
> Fitness and Fun After Forty
> 503.936.7660
> http://www.PonoStyle.com
> http://www.Xgeez.com
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20150727/8f46aedb/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Fot mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/fot
> 
> 
> ------------------------------
> 
> End of Fot Digest, Vol 98, Issue 191
> ************************************

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]